Bug 478873 - Various issues with Compaq Evo N600c
Various issues with Compaq Evo N600c
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
10
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-05 14:32 EST by Hans de Goede
Modified: 2009-12-18 02:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:30:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2009-01-05 14:32:23 EST
I've spend most of my day (iow too long) hunting various issues with my Compaq Evo N600c laptop. This is an somewhat old beast, but I think the symptoms might me be more generic then just this laptop.

I see the following issues:
1) I had it configured to suspend when the lid was closed both when on AC and
   when on battery. This only works the first time, all following tries do 
   nothing.

   But if I do system -> shutdown -> suspend (or run pm-suspend, or use
   suspend from the login screen), then the system does suspend. *And* after
   this the lid suspend will work one more time, to feel any subsequent
   tries again.

   Note: I've tried this with cold boots on battery and cold boot on AC, no
   difference

2) The suspend "keyboard" button works, but when I press it again to unsuspend
   it immediately suspends after unsuspending, the second unsuspend (pressing
   the button again) does work. Using the power button to unsuspend results
   in the same behavior.

   I do not see this unsuspend immediately after suspend behavior when using
   system -> shutdown -> suspend or when using the lid to suspend

   When expermenting with the lid suspend I have once had a hanging
   NetworkManager after trying the lid suspend, and when I killed NM, the
   system suspended, which seemed like a delayed response to the lid suspend
   attempt. So I think these 2 issues might be related.
Comment 1 Bug Zapper 2009-11-18 05:40:00 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-12-18 02:30:06 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.